h2 {
	font-family: Calibri, Tahoma, Arial;
	font-size: 36px;
}
body {
	font-family: Calibri, Tahoma, Arial;
	font-size: 18px;
	color: #000;
	background-color: #FFF;
	text-align: center;
}
a {
	font-family: Calibri, Tahoma, Arial;
	font-size: 16px;
	color: #000;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
}
h3 {
	font-size: 24px;
}
